<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>./Unicam Station.app/Contents/Frameworks/AGL.framework/Versions/A/Resources/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>2778</string>
		<key>CFBundleShortVersionString</key>
		<string>3.3.1</string>
		<key>CFBundleVersion</key>
		<string>AGL-3.3.1</string>
		<key>ProjectName</key>
		<string>AGL</string>
		<key>SourceVersion</key>
		<string>3003001000000</string>
	</dict>
	<key>./Unicam Station.app/Contents/Frameworks/DiskArbitration.framework/Versions/A/Resources/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>17</string>
		<key>CFBundleShortVersionString</key>
		<string>2.7</string>
		<key>CFBundleVersion</key>
		<string>2.7</string>
		<key>ProjectName</key>
		<string>DiskArbitration</string>
		<key>SourceVersion</key>
		<string>277000000000000</string>
	</dict>
	<key>./Unicam Station.app/Contents/Frameworks/IOKit.framework/Versions/A/Resources/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>10</string>
		<key>CFBundleShortVersionString</key>
		<string>2.0.2</string>
		<key>ProjectName</key>
		<string>IOKitUser</string>
		<key>SourceVersion</key>
		<string>1179050002000000</string>
	</dict>
	<key>./Unicam Station.app/Contents/Frameworks/IOKit.framework/Versions/A/XPCServices/IOServiceAuthorizeAgent.xpc/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>1</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0</string>
		<key>CFBundleVersion</key>
		<string>1</string>
		<key>ProjectName</key>
		<string>IOServiceAuthorizeAgent</string>
		<key>SourceVersion</key>
		<string>1179050002000000</string>
	</dict>
	<key>./Unicam Station.app/Contents/Frameworks/IOKit.framework/Versions/A/XPCServices/ioserviceauthorized.xpc/Contents/version.plist</key>
	<dict>
		<key>BuildVersion</key>
		<string>1</string>
		<key>CFBundleShortVersionString</key>
		<string>1.0</string>
		<key>CFBundleVersion</key>
		<string>1</string>
		<key>ProjectName</key>
		<string>IOServiceAuthorizeAgent</string>
		<key>SourceVersion</key>
		<string>1179050002000000</string>
	</dict>
</dict>
</plist>
